 
body{
font-size : 11px;
font-family : Meiryo;

margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
}
td{
font-family : Meiryo;
font-size : 11px;
}
H1{
font-size : 11px;
font-weight : normal;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
color : white;
text-align : center;
}

a{
color : navy;

}

a:hover {
text-decoration : underline;
position : relative;
top : 1px;
left : 1px;
color : #df1332;
}

.menu_A{
color : navy;
text-decoration : none;
}


.menu_A:hover{
color : #399f39;
text-decoration : none;
}
.font_s{
font-size : 9px;
}
h2{
font-size : 11px;
font-weight : normal;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
}
.line_2{
border-top-width : 1px;
border-bottom-width : 1px;
border-top-style : solid;
border-bottom-style : solid;
border-top-color : #cccccc;
border-bottom-color : #cccccc;
}
p{
margin-top : 5px;
margin-left : 5px;
margin-right : 5px;
margin-bottom : 5px;
}
li{
margin-top : 5px;
margin-left : -20px;
margin-right : 5px;
margin-bottom : 5px;
}
